--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define the default trap handler. The default trap handler block is executed only if no other block is applicable. This handler should expect to receive both SNMPv1_Trap and SNMPv2_Trap objects.
full_name: SNMP::TrapListener#on_trap_default
is_singleton: false
name: on_trap_default
params: (&block)
visibility: public
